Subject: Trainer Candidate - shreya barik Shreya
From: shreya barik Shreya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 02:58:41 -0400

| | Tech Support Test

Name | shreya barik Shreya
E-mail | [email-masked]
Phone Number | (91) 9899603342
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Cars24 | | |
Previous Employer 2 | Attentive | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked on creating sop’s for sales trainers, given training sessions, and handled key accounts in customer success.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Customised approach to each account
2. Patience to understand the real concerns and the reasons for it - a thorough root cause analysis
3. Being proactive and being able to respond to queries in less time
4. Confident in product knowledge

What according to you makes you a good candidate for this position? | I have worked in different verticals in sales and clients from different industrial backgrounds. I am good at problem solving and empathetic to understanding needs of prospective clients
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |